//preview
{	0,	0,	0},
{	20,	10,	5},
{	40,	20,	10},
{	55,	30,	15},
{	70, 30, 25},
{	75,	30,	35},
{	80,	30,	45},
{	85,	50,	50},
{	90,	50,	55},
{	100,	50,	60},
//	1	2	3	
/* 1 soften    2 face-slender    3 tonebright */					 			 				 	